Subject: Re: Perl Update problems
From: "Corey T. Holzer" <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 2002 15:00:16 -0500
Newsgroups: gmane.os.cygwin

Thanks much.  Everything is working fine now ... I guess each install of a
perl module will be a mini-adventure.

"Gerrit P. Haase" <[email-masked]> wrote in message
news:[email-masked]...
> Corey,
>
> >> I am running Cygwin 1.3.9-1 on a Win2k Workstation.  I am logged in as
the
> >> Administrator and when I try to update some perl modules via
> >> 'perl -MCPAN -eshell' I get the following error:
>
> >> Cannot forceunlink
> >> /usr/lib/perl5/site_perl/5.6.1/cygwin-multi/auto/Term/ReadKey
> >> /ReadKey.dll: Permission denied at
> >> /usr/lib/perl5/5.6.1/cygwin-multi/File/Find.pm line 769
>
> [...]
>
> > You cannot install modules with the CPAN shell on windows.
>
> Oops, I wanted to say:  most modules work well, just the special
> modules (which are used by the CPAN module as mentioned below)
> are a little problem on windows.
>
> > Some dll's are in use by the CPAN module (storable, zlib,
> > readkey, ...).  You want to quit the shell and run 'make install'
> > manually.
>
>
> Gerrit
> --
> =^..^=
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/